CLIENT SUPPORT - Support #2400

smtp server untuk MinovaES apakah support email office365 dengan metode MFA(multi factor
authenticator)

11/11/2023 11:50 PM - Muhammad Bintar

Status: Closed Start date: 11/11/2023
Priority: Normal Due date: 11/17/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer ini ada perubahan smtp email server ke office365 dengan multi factir authentifactor apakah bisa support di
MinovaES?
karena kalau di client lain seperti di CNAF itu bisa di setting smtp server pakai office365 tapi tanpa MFA.

History
#1 - 11/11/2023 11:50 PM - Muhammad Bintar

- Tracker changed from Bug to Support

#2 - 11/15/2023 02:05 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#3 - 11/27/2023 02:34 PM - Muhammad Bintar
- File clipboard-202311271433-ias0v.png added
- File smtp mail server.docx added

- Status changed from New to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

untuk settingan nya aplikasi kita support untuk office365 dengan account yang Multi Factor Authenticator
L4 SmtpHost 1 smitp.office3fd.com 1 mailhinofinanc... minovais 20160101010101  minovais 20180101010101
béntuk panduan password smtp server nya ada di bawah ini:
